メインコンテンツへスキップ
POST
/
crm
/
associations
/
v4
/
{fromObjectType}
/
{toObjectType}
/
labels
Create association label
curl --request POST \
  --url https://api.hubapi.com/crm/associations/v4/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "label": "<string>",
  "name": "<string>",
  "inverseLabel": "<string>"
}
'
{
  "results": [
    {
      "category": "HUBSPOT_DEFINED",
      "typeId": 123,
      "label": "<string>"
    }
  ]
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

fromObjectType
string
必須
toObjectType
string
必須

ボディ

application/json
label
string
必須

A descriptor that provides context about the relationship between two associated CRM objects.

name
string
必須

The unique identifier for the association definition.

inverseLabel
string

An optional descriptor that clarifies the reverse relationship in the association.

レスポンス

successful operation

results
object[]
必須
Last modified on April 13, 2026